-- 基础信息
base_info = {
	group_id = 133221028
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 换人挑战NPC
	{ config_id = 28001, npc_id = 30065, pos = { x = -3378.594, y = 200.372, z = -4276.602 }, rot = { x = 0.000, y = 154.217, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 28001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
